Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.base.verbosity.TraceBack

class `mvpa2.base.verbosity.``TraceBack`(collide=False)

  Customized traceback to be included in debug messages

  Initialize TrackBack metric

  Parameters:

  collide : bool

  > if True then prefix common with previous invocation gets replaced with ...

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »